@import '../../styles.scss';


.bg-login {
    height: 100vh;
    width: 100%;
    background-color:#044877;
    position: absolute;
    top: 0;
    left: 0;
}
.box-login{
    background-color: white;
    padding: 20px 20px 40px 20px;
    border-radius: 5px;

}
.container {
    background-color: transparent !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

    .text-login {
        text-align: center;
        margin-bottom: 15px;
        h5 { 
            color: #044877;
            @include md(){ font-size: 1.15rem; }
            @include sm(){ font-size: 1.15rem; }
            @include xs(){ font-size: 1.05rem; }
        }
        h4 { 
            color: #044877;   
            @include sm(){ font-size: 1.3rem; }
            @include xs(){ font-size: 1.2rem; }
        }
        
    }

    .image-login {
        text-align: center;
        margin-bottom: 25px;
        img { 
            width: 200px;
            @include sm(){ width: 180px; }
            @include xs(){ width: 160px; }
        }
    }

    .button-login {
        text-align: center;
        
        button {
            color: white;
            width: 100%;
            background-color: #044877;
            border-color: none;
            border: none;
        }
    }

    .form-control { background-color: white; color: #191d28; border: 1px solid #044877; }

    .form-control:focus {
        box-shadow: none;
    }

    input[type=text], input[type=password] {
        padding-left: 40px;
    }

    .container-user {
        margin-right: 0;
        .icon-user {
            position: absolute;
            padding: 9px 0px 0px 10px;
            @include xs(){ padding: 8px 0px 0px 10px; }
            i {
                font-size: 18px;
                color: #044877;
                @include xs(){ font-size: 18px; }
            }
        }
    }

    .container-password {
        margin-right: 0;
        .icon-password {
            position: absolute;
            padding: 9px 0px 0px 10px;
            @include xs(){ padding: 8px 0px 0px 10px; }
            i {
                font-size: 18px;
                color: #044877;
                @include xs(){ font-size: 18px; }
            }
        }
    }
    
}